<?php
/**
 * Search results list - "Full width image" layout
 *
 * @package Multi
 */

?>
<main class="main">
<?php
if ( have_posts() ) :
	get_template_part( 'template-parts/search-header' );
	?>
	<div class="postlist postlist-full-width <?php echo esc_attr( multimagazine_get_post_loading_classes() ); ?>">
		<?php
		$multimagazine_post_args = multimagazine_postlist_meta_flags();
		while ( have_posts() ) {
			the_post();
			get_template_part( 'post-list-parts/post-full-width-image', null, $multimagazine_post_args );
		}
		?>
	</div>
	<?php get_template_part( 'template-parts/pager' ); ?>
<?php else : ?>
	<?php get_template_part( 'search-no-results' ); ?>
<?php endif; ?>
</main>
